USE ALL.
FILTER BY wla.
* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.5 EMIN=102 EMAX=95 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=1.14 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.65 EMIN=44 EMAX=1600 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=.0385 EMIN=0.310 EMAX=0.435 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=1.023 EMIN=1.58 EMAX=3.53 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.19 EMIN=192 EMAX=230 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlb.

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.5 EMIN=105 EMAX=82 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.9 GSD=1.14 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=1.65 EMIN=44 EMAX=1215 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=14.6 GSD=13.8 EMIN=0.310 EMAX=1.1 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.67 GSD=0.232 EMIN=1.89 EMAX=88 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.19 EMIN=192 EMAX=667 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlc.

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.5 EMIN=102 EMAX=78 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=1.14 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.65 EMIN=44 EMAX=1580 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=.0385 EMIN=0.310 EMAX=1.28 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.67 GSD=0.232 EMIN=1.89 EMAX=23 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.19 EMIN=192 EMAX=1600 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

