USE ALL.
FILTER BY wla.

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=1.023 EMIN=1.58 EMAX=3.53 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 1.699; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlb.
* NonLinear Regression.
MODEL PROGRAM ED=1.67 GSD=0.232 EMIN=1.89 EMAX=88 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 1.699; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlc.
* NonLinear Regression.
MODEL PROGRAM ED=1.67 GSD=0.232 EMIN=1.89 EMAX=88 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 1.699
; GSD >= .01; EMIN >= 0
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

