USE ALL.
COMPUTE filter_$=(wla = 1).
VARIABLE LABEL filter_$ 'wla = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM EMIN=100 EMAX=90 ED=1 GSD=.5 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss167\SPSSFNLR.TMP'
  /PRED PRED_
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .

