USE ALL.
FILTER BY wla.
* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.5 EMIN=0 EMAX=3 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR toothdef  /OUTFILE='C:\TEMP\spss158\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 1.699; GSD >= .01; EMIN = 0; EMAX = 3
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlb.

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.5 EMIN=0 EMAX=3 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR toothdef
  /OUTFILE='C:\TEMP\spss158\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN = 0; EMAX = 3
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlc.

* NonLinear Regression.
MODEL PROGRAM ED=1 GSD=.5 EMIN=0 EMAX=3 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR toothdef
  /OUTFILE='C:\TEMP\spss158\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 4; ED >= -2; GSD <= 50; GSD >= .01; EMIN = 0; EMAX = 3
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .
