USE ALL.
FILTER BY wla.
* NonLinear Regression.
MODEL PROGRAM ED=1 EMIN=102 EMAX=95 N=1.
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=44 EMAX=1600 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
 /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 N=1 EMIN=0.310 EMAX=0.435 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 N=1 EMIN=1.58 EMAX=3.53 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 3000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=192 EMAX=230 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlb.

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=105 EMAX=82 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.9 N=1 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=44 EMAX=1215 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=14.6 N=1 EMIN=0.310 EMAX=1.1 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.67 N=1 EMIN=1.89 EMAX=88 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=192 EMAX=667 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlc.

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=102 EMAX=78 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR bodyweig
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=0.14 EMAX=0.03 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR thymus
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=44 EMAX=1580 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR erod
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 N=1 EMIN=0.310 EMAX=1.28 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR ffa
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.67 N=1 EMIN=1.89 EMAX=23 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=192 EMAX=1600 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR asat
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

