USE ALL.
FILTER BY wla.
* NonLinear Regression.
MODEL PROGRAM ED=1 EMIN=0 EMAX=3 N=1.
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR toothdef
  /OUTFILE='C:\TEMP\spss193\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlb.

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=0 EMAX=3 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR toothdef
  /OUTFILE='C:\TEMP\spss193\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

USE ALL.
FILTER BY wlc.

* NonLinear Regression.
MODEL PROGRAM ED=1 N=1 EMIN=0 EMAX=3 .
COMPUTE PRED_ = emin+((emax-emin)*dose**n)/(ed**n+dose**n).
CNLR toothdef
  /OUTFILE='C:\TEMP\spss193\SPSSFNLR.TMP'
  /PRED PRED_
 /BOUNDS ED <= 10000; ED >= 0.01; EMIN >= 0; N>=0; N<=5
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .
