USE ALL.
COMPUTE filter_$=(wla = 1).
VARIABLE LABEL filter_$ 'wla = 1 (FILTER)'.
VALUE LABELS filter_$  0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* NonLinear Regression.
MODEL PROGRAM ED=1.46 GSD=1.023 EMIN=1.58 EMAX=3.53 .
COMPUTE PRED_ = emin+(emax-emin)*(CDF.NORMAL(lg10(dose),ed,gsd)).
CNLR bilirubi
  /OUTFILE='C:\TEMP\spss194\SPSSFNLR.TMP'
  /PRED PRED_
  /BOUNDS ED <= 3.477; ED >= -2; GSD <= 1.699; GSD >= .01; EMIN >= 0
  /BOOTSTRAP
  /CRITERIA STEPLIMIT 2 ISTEP 1E+20 .
EXECUTE .

